
VIRTUAL CREDIT CARD - Bug #15227

Android [TREATS] [Treats Miles] The card details value is not correct in the request

17 December 2022 12:36 PM - hsulynn pang

Status: Closed Start date: 17 December 2022

Priority: High Due date:  

Assignee: hsulynn pang % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

user profile: ntbsec03

steps:

(1) login

(2) swipe to the right for Kartu Kredit

(3) select the credit card for TREATS

(4) at the Customer Transaction History screen, click My TREATS

(5) at the My TREATS Rewards screen, click Redeem Reward TREATS

(6) click Miles tab

(7) at the Miles tab, click Tambah button with adding 1 miles product

(8) add another Miles product by clicking Tambah button

(9) click Add to Cart button

(10) verify the cart screen (the screen that have Redeem button at bottom)

(11) tick the checkbox, and click Redeem button

(12) input pin

(12) verify the screen

Actual result: It hits error card number invalid

Expected result: Please fix

History

#1 - 19 December 2022 03:43 PM - Hao Ter Tai

- Status changed from New to Resolved

- % Done changed from 0 to 100

#2 - 19 December 2022 03:58 PM - Hao Ter Tai

- Status changed from Resolved to Assigned

- Assignee changed from Hao Ter Tai to hsulynn pang

#3 - 19 December 2022 05:55 PM - hsulynn pang

- File transaction.txt added

- Status changed from Assigned to Closed

tested ok

Files

WhatsApp-Video-2022-12-17-at-115.mp4 3.3 MB 17 December 2022 hsulynn pang

transaction.txt 3.28 KB 19 December 2022 hsulynn pang
